body {
    font-family: "Roboto", Arial, sans-serif;
}

.erreur{
	color:red;
}

.form-group{
	margin-bottom:0;
	margin-right: 0.5rem;
}

table th{
	width:25%;
}

.double{
    padding: .5rem .55rem !important;
}